@media (min-width: 1400px){
    .container.container{
        max-width: 100%;
    }
}
@media (max-width: 1800px) {
    #single-coloring .main_content-desc-left > div {
        font-size: 13px;
    }
    #single-coloring .left_column.left_column {
        padding: 0;
    }

    .podelki_text_block .blog_social{
        display: block;
    }
    .blog_social_block1, .blog_social_block2{
        margin: 10px 0;
    }
    .podelki_text_block{
        min-height: 195px;
    }
}
@media (max-width: 1600px) {
    .poem_container .poem_group{
        width: 100%;
    }
    #coloring .left_column.left_column {
        padding: 0px 0px;
    }
    #coloring .left_sideBar.left_sideBar, #coloring .right_column.right_column, #single-coloring .left_sideBar.left_sideBar, #single-coloring .right_column.right_column {
        width: 325px;
    }
    #coloring .main_content-title {
        font-size: 28px;
        line-height: 33px;
    }
    #single-coloring .main_content .container {
        padding: 0 3px;
    }
    #single-coloring .main_content-item {
        margin-bottom: 10px;
    }

    #blog .container.container{
        padding: 15px 20px 0;
    }
    .blog_title{
        padding: 5px 15px;
    }
    .blog_social{
        padding: 0 15px;
    }
    .blog_social_block1{
        font-size: 14px;
    }
    .blog_social img{
        width: 17px;
        height: unset;
    }
    .blog_social_block1 div:first-child{
        margin-right: 8px;
    }
    .blog_social_block1 img{
        margin-right: 5px;
    }
    .blog_social_block2>*:not(:last-child){
        margin-right: 7px;
    }

    .single_blog_text_block img{
        width: 270px;
    }
    .single_blog_text_block>div{
        width: calc(100% - 295px);
    }

    .podelki_text_block {
        min-height: 171px;
    }
}

@media (max-width: 1450px) {
  #coloring .left_sideBar.left_sideBar, #coloring .right_column.right_column, #single-coloring .left_sideBar.left_sideBar, #single-coloring .right_column.right_column {
    width: 251px;
}
    .right_column .night_wrapper label{
        font-size: 17px;
    }

    .right_column .night_wrapper .toggle-button{
        height: 32px;
        width: 67px;
    }
    .right_column .night_wrapper .toggle-button:after{
        height: 28px;
        width: 28px;
    }

    .single_poem .right_column.right_column, .single_poem .left_sideBar.left_sideBar{
        width: 310px;
    }
    .single_poem .container.container{
        padding-left: 6px;
        padding-right: 6px;
    }
    .quick_choice{
        width: 50%;
    }
    .quick_choice_block{
        padding: 20px 30px;
    }

    .poem_group_text_block{
        grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    }
    .podelki_text_block {
        min-height: 140px;
    }
}

@media (max-width: 1400px) {
    .descr_wrapper_tale_header{
        padding-right: calc(min(48px, 1.20208vw))
    }
    .descr_wrapper_tale_title{
        font-size: calc(min(30px, 1.40208vw));
    }

    .blog_block{
        width: calc(50% - 10px);
    }

    .single_blog_text_block{
        display: block;
        margin: 0;
    }
    .single_blog_text_block>div{
        width: 100%;
    }
    .single_blog_text_block img{
        width: unset;
        margin: 20px auto;
        display: block;
        max-width: 100%;
        height: unset;
    }
    .single_blog_block p, .single_blog_block ul li, .single_blog_block ol li, .single_blog_block h3{
        font-size: 1.352vw;
    }
    .single_blog_block h2{
        font-size: 1.85208vw;
    }

    .diafilm_block .gallery-top img{
        padding: 0 60px;
    }
    .diafilm_block #descr_wrapper_tale_maximize{
        right: 30px;
    }
    .diafilm_block .swiper-button-next{
        right: 20px;
    }
    .diafilm_block .swiper-button-prev{
        left: 20px;
    }
}

@media (max-width: 1350px) {
    .player_main_wrapper .story_wrapper .story_name_wrapper .download_wrapper img {
        display: none;
    }
    .player_main_wrapper .story_wrapper .story_name_wrapper {
        padding: 1rem;
    }
    #descr_wrapper_tale_more, #descr_wrapper_tale_less {
        width: 30px;
        height: 35px;
    }
    .descr_wrapper_tale_pages {
        font-size: calc(min(19px, 1.10208vw));
    }
    .comments_wrapper .comments_group input{
        width: 290px;
    }
    #coloring .main_content-title {
        font-size: 26px;
        line-height: 28px;
    }

    .main_container{
        width: calc(100% - 50px);
    }
}
@media (max-width: 1300px) {
    #single-coloring .left_sideBar.left_sideBar, #single-coloring .right_column.right_column {
        width: 309px;
    }
    #single-coloring .right_column .night_wrapper label {
        font-size: 15px;
    }

    .blog_block{
        margin-top: 10px;
    }
}

@media (max-width: 1280px) {
    /* #single-coloring .main_content-modal-wrap:nth-child(even) {
      right: 0;
    } */
    #single-coloring .main_content-item {
          width: 50% !important;
    }
    #single-coloring .filter_wrapper {
      display: none;
    }

    .block_404_1_title{
        margin-bottom: 6vh;
    }
}

@media (max-width: 1250px) {
    .right_column .night_wrapper label{
        font-size: 18px;
    }
    .right_column.right_column {
        max-width: 25vw;
    }
    #single-coloring.single_page > .content_wrapper {
    padding-left: 10px;
    padding-right: 10px;
}
}
@media (max-width: 1200px) {
    #coloring .main_content-title {
        font-size: 29px;
        line-height: 33px;
    }
    .mobile_tales{
        display: block;
    }
    .left_sideBar{
        display: none;
    }
    .single_page>.content_wrapper{
        padding-left: 0;
        padding-right: 23px;
    }
    .right_column .categories_wrapper .category .category_title h6{
        font-size: 1.50208vw;
    }
    .right_column .categories_wrapper .category .category_content p{
        font-size: 1.50208vw;
        line-height: calc(min(28.75px, 1.8974vw));
    }
    .descr_wrapper_tale_pages {
        font-size: calc(min(19px, 1.30208vw));
    }
    .descr_wrapper_tale_title {
        font-size: calc(min(30px, 1.80208vw));
    }
    #descr_wrapper_tale_more, #descr_wrapper_tale_less{
        width: initial;
        height: initial;
    }
    .descr_wrapper_tale_header {
        padding-right: calc(min(48px, 4.30208vw));
    }

    .poem_container .poem_group {
        width: calc(50% - 10px);
    }
    #poem .left_column{
        padding: 0 27px;
    }

    .main_banner{
        display: none;
    }
}

@media (max-width: 1100px) {
    .switch_story_wrapper{
        max-width: 100%;
    }

  #single-coloring .main_content-modal-wrap {
    width: 105%;
    left: -2.5%;
}
#single-coloring .main_content-modal_title {
    font-size: 33px;
    line-height: 46px;
}
#single-coloring .main_content-modal_btns {
    bottom: 21px;
}
  #single-coloring .main_content-title {
    font-size: 35px;
    line-height: 53px;
}
  #single-coloring .main_content-desc-right img {
    width: 20px;
    height: 20px;
  }
  #single-coloring .main_content-desc-left img {
    width: 20px;
    height: 20px;
  }
  #single-coloring .main_content-desc-left > div {
    font-size: 17px;
}
  #coloring .tales_left_sideBar_iphone {
    display: none !important;
  }
#single-coloring .tales_left_sideBar_iphone {
    display: none !important;
  }
    #poem .left_column{
        padding: 0;
    }

    .categories_button_mobile img, .categories_button_mobile {
        display: block;
    }
    .wrapper>.content_wrapper{
        padding: 15px 10px;
    }

    .right_column .categories_wrapper .category .category_title img{
        display: block;
    }
    .ads{
        display: none;
    }
    .player_main_wrapper{
        margin-top: 20px;
    }

    .mobile_title{
        display: block;
    }

    .header {
        padding: 0;
        height: 65px;
    }
    .header:before {
        height: 65px;
    }
    .header .header_body {
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .header .header_body .header_burger {
        display: block;
        z-index: 5;
        position: relative;
        width: 20px;
        height: 17px;
    }

    .header .header_body .header_burger.active:before {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 9px;
    }

    .header .header_body .header_burger.active {
        height: 19.5px;
    }

    .header .header_body .header_burger.active span {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    .header .header_body .header_burger.active:after {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        bottom: 8px;
    }

    .header .header_body .header_burger:before, .header .header_body .header_burger:after {
        content: "";
        background-color: black;
        position: absolute;
        width: 100%;
        height: 2px;
        left: 0;
        transition: all 0.3s ease 0s;
    }

    .header .header_body .header_burger::before {
        top: 0;
    }

    .header .header_body .header_burger::after {
        bottom: 0;
    }

    .header .header_body .header_burger span {
        position: absolute;
        background-color: black;
        left: 0;
        width: 100%;
        height: 2px;
        top: 8px;
        transition: all 0.3s ease 0s;
    }

    .header .header_body .header_logo {
        margin: 0;
        width: 15.76471vw;
    }

    .header .header_body .header_logo .logo {
        display: none;
    }

    .header .header_body .header_logo .mini {
        display: block;
    }
    .header .header_body .header_search {
        margin-right: 3.52941vw;
    }
    .header .header_body .header_search .close_search {
        width: 20px;
        height: 20px;
    }

    .header .header_body .header_input_search {
        left: 2.88235vw;
        top: 10%;
        padding: 1.64706vw;
        padding-left: 45px;
        height: 80%;
        font-size: calc(min(24px, 6.25vw));
        width: 85%;
    }

    .ui-menu.ui-widget.ui-widget-content.ui-autocomplete.ui-front {
        width: 85%;
    }

    .header .header_body .header_input_search::-webkit-input-placeholder {
        color: #b6b6b6;
    }

    .header .header_body .header_input_search::-moz-placeholder {
        color: #b6b6b6;
    }

    .header .header_body .header_input_search:-ms-input-placeholder {
        color: #b6b6b6;
    }

    .header .header_body .header_input_search::-ms-input-placeholder {
        color: #b6b6b6;
    }

    .header .header_body .header_input_search::placeholder {
        color: #b6b6b6;
    }
    .header .header_body .hover_input {
        left: 4.64706vw;
        width: 20px;
    }

    .header .header_body .header_menu {
        position: absolute;
        top: 0;
        left: 0;
        display: none;
        height: -webkit-max-content;
        height: -moz-max-content;
        height: max-content;
        width: 100%;
        background-color: var(--mobileColor);
        padding: calc(var(--heateMob)) 0 0 0;
        border-radius: 11px;
        border: 1px solid #fff, 1px solid #fff;
    }

    .header .header_body .header_menu.active {
        top: -5px;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    .header .header_body .header_menu .header_list {
        display: block;
        margin: 0;
        padding: 0;
    }

    .header .header_body .header_menu .header_list li {
        margin: 0;
        border-bottom: 1px solid #fff;
        height: 8.76471vw;
    }

    .header .header_body .header_menu .header_list li:last-child {
        border: none;
    }

    .header .header_body .header_menu .header_list li:hover {
        background: var(--humburderColor);
    }

    .header .header_body .header_menu .header_list li .header_link {
        font-size: 3.88235vw;
        font-weight: 700;
        color: #fff;
        padding: 3.17647vw 11.05882vw;
        display: block;
        height: 100%;
        line-height: calc(min(26px, 8.45833vw));
    }

    .header .header_body .header_menu .header_list li .header_link:hover {
        background: var(--humburderColor);
    }

    .left_column.left_column {
        width: 100%;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    }
    .wrapper>.content_wrapper>.left_column{
        padding-top: 30px;
    }

    .left_column .container {
        max-width: 100%;
    }

    .main_title_wrapper {
        padding-right: 0;
        margin-top: 0;
    }

    .main_title_wrapper .title {
        font-size: 4.88235vw;
        line-height: 4.76471vw;
        text-align: left;
    }

    .main_title_wrapper .descr_wrapper_story .descr{
        font-size: calc(min(30px, 4.5625vw));
        text-align: left;
        line-height: calc(min(34px, 5.77083vw));
    }

    .main_title_wrapper .descr_wrapper p{
        font-weight: 400;
        font-size: 2.70588vw;
        line-height: 3.41176vw;
    }
    .main_title_wrapper .descr_mob{
        display: none;
    }
    .main_header{
        width: 100%;
    }

    /*.right_column .categories_wrapper .category .line img {
        width: 11.52941vw;
    }*/
    .right_column .categories_wrapper .category .line hr {
        width: 100%;
    }

    .table_wrapper .table_title_wrapper .title.name {
        width: 150%;
    }

    .table_wrapper .table_title_wrapper .title span {
        font-size: 2.53529vw;
    }

    .table_wrapper table tbody .table_content_wrapper {
        padding: 0.69412vw 1.29412vw;
    }
    .table_wrapper .table_title_wrapper {
        height: -webkit-max-content;
        height: -moz-max-content;
        height: max-content;
        max-height: -webkit-max-content;
        max-height: -moz-max-content;
        max-height: max-content;
        line-height: 3.76471vw;
    }
    .filter_wrapper .searchImg {
        width: 16px;
        height: 16px;
    }

    .filter_wrapper .select_arrow, .pagination_content .pagination_select .select_arrow{
        right: 1.76471vw;
        top: 1.9vw;
        width: 1.25294vw;
    }
    .pagination_content .pagination_select .select_arrow{
        right: 1.76471vw;
    }

    .select-selected{
        width: 100%;
        height: 4.98824vw;
        line-height: calc(min(50px, 4.79792vw));
        font-size: 2.20588vw;
        padding-left: 2.32941vw;
        padding-right: 1.52941vw;
        overflow-y: hidden;
    }
    .custom-select.poems .select-selected{
        padding: 5px min(32px, 1.66667vw);
        height: unset;
        line-height: 1.5;
    }

    .select-items{
        padding-top: 2.62941vw;
        font-size: 2.20588vw;
    }
    .select-items div{
        padding-left: 2.32941vw;
        padding-right: 1.52941vw;
        font-size: 2.20588vw;
    }

    .table_wrapper .table_title_wrapper .title img{
        top: 0.89412vw;
        width: 2.02941vw;
    }

    .table_wrapper table tbody .table_content_wrapper .content_name img{
        top: 30%;
    }


    .left_column .container{
        padding-right: 0;
        padding-left: 0;
    }

    .player_main_wrapper .story_wrapper .scroll_down{
        bottom: -20%;
    }

    .mobile_footer{
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: justify;
        justify-content: space-around;
    }
    footer .dt_footer{
        display: none;
    }

    .descr_after_table_wrapper .descr_after_table{
        padding: 0;
        font-size: 2.70588vw;
    }

    .pagination_content .pagination {
        padding: 1.11765vw 0.02941vw;
        min-width: 40%;
        width: 60%;
        height: 4.98824vw;
        margin-left: 35px;
    }
    .pagination_content .pagination .pag_content .page-numbers{
        font-size: 2.88235vw;
        line-height: 1;
        padding: 0 1.17647vw 0 1.17647vw;
        width: 15vw;
    }

    .filter_wrapper select, .filter_wrapper input {
        width: 100%;
        height: 4.98824vw;
        line-height: calc(min(30px, 1.59792vw));
        font-size: 2.20588vw;
        padding: 1.58824vw 5.52941vw;
    }

    .right_column .categories_wrapper .category .category_title h6 {
        font-size: 2.38235vw;
    }
    .right_column .categories_wrapper .category .category_content {
        margin: 0 0 1.88235vw 0;
        height: auto;
        display: none;
    }
    .right_column .categories_wrapper .category .category_content p {
        font-size: 2.38235vw;
        padding-bottom: 0;
        margin: 0 0 0 3.05882vw;
        font-weight: 400;
        line-height: 6.56471vw;
    }

    .categories_wrapper_mobile{
        position: fixed;
        top: 21vw;
        right: 0;
        z-index: 999;
    }

    .right_column .categories_wrapper {
        display: none;
        background: rgba(255, 255, 255, 1);
        padding: 0 3.70588vw;
        z-index: 990;
        overflow-y: scroll;
        margin-top: 0;
        margin-bottom: 0;
        max-height: 70vw;
        position: relative;
        border: 1px solid #c9c4c4;
        box-shadow: -3px 5px 5px #c9c4c4;
    }
    .right_column .categories_wrapper .category {
        max-width: 66.35294vw;
        cursor: pointer;
    }

    .pagination_content .pagination_select select {
        font-size: 4.70588vw;
        padding: 0 2.58824vw 0 2.58824vw;
        width: 100%;
        height: 10.58824vw;
        line-height: 5.41176vw;
    }
    .pagination_content .pagination_select .select_arrow {
        right: 3.02353vw;
        top: 1.8vw;
        width: 1.35294vw;
    }
    .pagination_content .pagination_select {
        margin: 0;
    }
    .pagination_content .pagination_select .select-selected{
        padding-right: 6.02941vw;
    }


    .right_column .night_wrapper {
        position: absolute;
        top: 12px;
        left: 50%;
        transform: translateX(-50%);
        width: 202px;
        height: 37px;
        padding: 0;
    }

    .right_column .night_wrapper .toggle-button {
        width: 47px;
        height: 23px;
    }

    .right_column .night_wrapper .toggle-button:after {
        width: 19px;
        height: 19px;
        left: 2px;
    }

    .right_column .night_wrapper label {
        font-size: 15px;
    }

    .filter_wrapper>div {
        width: 31.3333333333%;
    }

    .table_wrapper table tbody .table_content_wrapper .content_name {
        text-align: left;
        font-size: 2.49412vw;
        line-height: 4.76471vw;
        width: 150%;
        padding-left: 2.49412vw;
    }

    .table_wrapper table tbody .table_content_wrapper .content_name .mobile_author {
        display: none;
        font-size: 3.29412vw;
        line-height: 3.76471vw;
        color: #868686;
    }

    .table_wrapper table tbody .table_content_wrapper .content_name a {
        color: rgba(113, 32, 243, 1);
        margin-bottom: 50px;
    }

    .table_wrapper table tbody .table_content_wrapper .content_author,
    .table_wrapper table tbody .table_content_wrapper .content_time,
    .table_wrapper table tbody .table_content_wrapper .content_rait {
        font-size: 2.49412vw;
    }

    .pagination_content {
        left: initial;
        margin-top: 20px;
        max-width: 100%;
    }

    .table_wrapper table tbody .table_content_wrapper .content_author {
        line-height: 4.76471vw;
    }

    .descr_after_table_wrapper{
        background: rgba(255, 255, 255, 0.7);
        border-radius: 19px;
        padding: 15px 25px;
    }
    .descr_after_table_wrapper .descr_after_table p{
        line-height: 1.2;
    }

    .descr_after_table_wrapper .how_choise_wrapper {
        display: none;
    }
    .descr_after_table_wrapper .descr_after_table,
    .descr_after_table_wrapper .how_choise_wrapper {
        background: none;
        border: none;
        font-size: 2.70588vw;
    }
    .right_column.right_column {
        max-width: 100%;
        width: 100%;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
    }

    .right_column .categories_wrapper .category .line{
        display: none;
    }

    .right_column .categories_wrapper .category .category_title img{
        display: block;
    }

    .descr_wrapper_tale_annotation p {
        font-size: calc(min(20px, 3.80208vw));
    }
    .descr_wrapper_tale_title, .descr_wrapper_tale_resize{
        display: block;
    }
    .descr_wrapper_tale_header{
        display: flex;
        justify-content: flex-end;
    }

    #single_tale>.content_wrapper{
        padding: 15px 0;
    }
    #single_tale .title_wrapper_story{
        padding: 0 10px;
    }

    .descr_wrapper_tale_body, .descr_wrapper_tale_pages, .descr_wrapper_tale_title{
        font-size: calc(min(20px, 3.80208vw));
    }
    .descr_wrapper_tale_body{
        padding-top: 10px;
    }

    .title_breadcumbs{
        margin-top: 10px;
    }

    .descr_wrapper_tale_annotation{
        margin-top: 30px;
    }
    .single_poem .container.container{
        margin-top: 40px;
    }
    .poem_title{
        font-size: calc(min(40px, 3.80208vw));
    }

    .quick_choice{
        width: 33%;
    }
    .quick_choice_block{
        margin-left: 15px;
        margin-right: 15px;
    }
    .quick_choice_title{
        font-size: calc(min(20px, 4.80208vw));
    }

    .p-85 .descr_wrapper_tale_body_title, .single_poem .p-85 .descr_wrapper_tale_body_title{
        font-size: calc(min(20px, 3.80208vw));
    }
    .p-100 .descr_wrapper_tale_body_title, .single_poem .p-100 .descr_wrapper_tale_body_title{
        font-size: calc(min(24px, 3.80208vw));
    }
    .p-115 .descr_wrapper_tale_body_title, .single_poem .p-115 .descr_wrapper_tale_body_title{
        font-size: calc(min(28px, 3.80208vw));
    }
    .p-130 .descr_wrapper_tale_body_title, .single_poem .p-130 .descr_wrapper_tale_body_title{
        font-size: calc(min(32px, 3.80208vw));
    }
    .p-150 .descr_wrapper_tale_body_title, .single_poem .p-150 .descr_wrapper_tale_body_title{
        font-size: calc(min(36px, 3.80208vw));
    }

    .puzzle_container{
        padding: 0 15px;
    }
    .puzzle{
        font-size: calc(min(25px, 3.30208vw));
    }

    .blog_title{
        font-size: 2.18235vw;
    }

    .main_categories_block{
        width: 100%;
        grid-template-columns: calc(50% - 8px) calc(50% - 8px);
    }
    .main_category{
        width: unset;
    }

    .poem_group_text_block{
        grid-template-columns: calc(33% - 25px) calc(33% - 25px) calc(33% - 25px);
    }
}
@media (max-width: 1000px) {
    #single-coloring .main_content-modal_btns a {
        padding: 4px 22px;
    }
    #single-coloring .main_content-modal_btns {
        bottom: 14px;
    }

    .single_blog_block h2{
        font-size: 2.852vw;
    }
    .single_blog_block p, .single_blog_block ul li, .single_blog_block ol li, .single_blog_block h3{
        font-size: 2.152vw;
    }
}
@media (max-width: 960px) {
  #single-coloring .main_content-desc-right button{
      padding: 0 2px;
  }
  #single-coloring .main_content-wrap {
    justify-content: space-between;
}
    #single-coloring .main_content-item {
        width: 49% !important;
        margin-bottom: -10px;
    }
    #single-coloring .pagination_content {
        margin-top: 40px;
        margin-bottom: 20px;
    }
    #single-coloring .main_content-title {
        font-size: 30px;
        line-height: 38px;
    }
    #single-coloring .main_content-modal_title {
        font-size: 30px;
        line-height: 30px;
    }

    .blog_block{
        margin-top: 15px;
    }

    .poem_group_text_block{
        grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    }
}
@media (max-width: 768px) {
    .block_404_1_mobile{
        display: block;
    }
    .block_404_1{
        justify-content: center;
    }
    .block_404_1_title, .block_404_1 img{
        display: none;
    }

  #coloring .main_content-item {
    margin: 0px 0;
}
  #single-coloring .container.container > .container {
    width: 85%;
    margin: 0 auto;
}
  #single-coloring .main_content-item {
    width: 85% !important;
    margin-bottom: -15px;
}
#single-coloring .main_content-wrap {
    justify-content: center;
}
  #single-coloring .main_content-modal_btns {
    bottom: 10px;
        font-size: 15px;
}
  #single-coloring .main_content-modal_btns a:first-child{
    display: none;
  }
  #coloring .main_content-title {
    font-size: 39px;
    line-height: 60px;
}
#coloring .main_content-desc {
    font-size: 20px;
    line-height: 49px;
}
#single-coloring .main_content-title {
      font-size: 38px;
    line-height: 60px;
}
#single-coloring .main_content-desc-right img {
    width: 24px;
    height: 24px;
    margin: 0 3px;
}
#single-coloring .main_content-desc-left > div {
    font-size: 19px;
}
#single-coloring .main_content-desc-left img {
    width: 24px;
    height: 24px;
}
#single-coloring .main_content-modal_title {
    font-size: 38px;
    line-height: 55px;
}
#single-coloring .main_content-modal_btns a {
    padding: 11px 29px;
}
#single-coloring .main_content-modal_btns {
    bottom: 25px;
    font-size: 17px;
}
#single-coloring .main_content-modal-wrap {
    width: 104%;
    left: -2%;
}

    #diafilm .container.container{
        padding: 0;
    }
    .diafilm_block .swiper-button-next, .diafilm_block .swiper-button-prev{
        width: 18px;
        height: 30px;
    }
    .diafilm_block #descr_wrapper_tale_maximize{
        display: none;
    }

    .poem_group{
        padding: 13px 24px 37px;
    }
}
@media (max-width: 700px) {
    #single_tale .right_column .night_wrapper{
        display: none;
    }
    #single_tale .content_wrapper .night_wrapper_mobile {
        display: -ms-flexbox;
        display: flex;
    }
    .descr_wrapper_tale_icon a img{
        width: 35px;
        height: 35px;
    }
    .descr_wrapper_tale_icon {
        font-size: calc(min(20px, 3.30208vw));
    }
    .descr_wrapper_tale_line{
        top: 20%;
    }
    .right_column .categories_wrapper .category .category_title h6 {
        font-size: 3.38235vw;
    }
    .right_column .categories_wrapper .category .category_title img{
        width: 1.58235vw;
        height: 1.58235vw;
        top: 1.30588vw;
    }
    .right_column .categories_wrapper .category .category_content p{
       font-size: 3.38235vw;
    }

    .quick_choice {
        width: 50%;
    }

    .single_poem .descr_wrapper_tale_icon a img{
        width: 58px;
        height: 58px;
    }

    .poem_group_text{
        font-size: 18px;
        width: 100%;
    }

    #single_blog .single_poem .title_wrapper_story{
        padding: 0;
        display: block;
    }
    .poem_title_block{
        width: fit-content;
    }
    #single_blog .poem_title{
        max-width: unset;
        text-align: center;
    }
    #single_blog .poem_author_img{
        margin: 0 auto;
        margin-bottom: 5px;
    }
    .single_poem .container.container{
        margin-top: 45px;
    }

    .main_container{
        width: calc(100% - 18px);
    }

    .jp-playlist ul li{
        height: unset;
    }
}
@media (max-width: 660px) {
    #single-coloring .main_content-title {
        font-size: 35px;
        line-height: 43px;
    }
    #single-coloring .main_content-modal_title {
      font-size: 35px;
      line-height: 43px;
    }
    #single-coloring .main_content-modal_btns a {
        padding: 7px 20px;
    }

    .switch_story_wrapper .next_story{
        margin-right: 5px;
    }
    .switch_story_wrapper .prev_story{
        margin-left: 5px;
    }
    .switch_story_wrapper div{
        padding: 0 5px;
    }
}
@media (max-width: 600px) {
    .player_main_wrapper .story_wrapper{
        max-height: 156px;
    }
    .descr_wrapper_tale_body>div::-webkit-scrollbar, .jp-playlist::-webkit-scrollbar{
        width: 19px;
    }

    .block_404_2_btn{
        width: 205px;
        height: 38px;
        line-height: 34px;
        font-size: 16px;
    }

    #jp_container_1 .tales_btn{
        width: 50px;
    }

  #single-coloring .filter_wrapper>div {
    width: 100%;
}
#coloring.single_poem .right_column.right_column {
    width: 100% !important;
}
#single-coloring.single_poem .right_column.right_column{
    width: 100% !important;
}
    .poem_container .poem_group{
        width: 100%;
    }

    .mobile_ads{
        display: block;
    }

    .wrapper>.content_wrapper>.left_column{
        padding-top: 0;
    }

    .categories_wrapper_mobile {
        position: relative;
        top: 0;
        margin-top: 80px;
        z-index: 8;
    }
    .right_column .categories_wrapper .category .category_content {
        margin: 0 0 20px calc(min(35px, 2.34375vw));
        display: block;
    }
    .right_column .categories_wrapper .category .line{
        display: flex;
    }
    .right_column .categories_wrapper .category .category_title img{
        display: none;
    }
    .categories_button_mobile img, .categories_button_mobile {
        display: none;
    }
    .header .header_body .header_menu .header_list li {
        height: 11.76471vw;
    }
    .header .header_body .header_menu .header_list li .header_link {
        font-size: 5.88235vw;
        padding: 5.17647vw 11.05882vw;
        line-height: calc(min(28px, 1.45833vw));
    }
    .wrapper>.content_wrapper{
        padding: 18px 23px;
    }

    .main_header{
        width: 90%;
    }

    .mobile_title{
        font-size: 5.18235vw;
    }

    .table_wrapper .table_title_wrapper .title span{
        font-weight: 400;
        font-size: 3.59412vw;
        text-align: left;
    }
    .table_wrapper .table_title_wrapper .title img{
        top: 0.79412vw;
        width: 2.62941vw;
    }

    .table_wrapper table tbody .table_content_wrapper .content_name{
        text-align: left;
        padding-left: 5px;
    }

    .descr_after_table_wrapper .descr_after_table{
        font-size: 4.30588vw;
    }

    .pagination_content .pagination {
        width: 100%;
        height: 8.58824vw;
        margin-top: 20px;
        margin-left: 0;
    }

    .pagination_content .pagination_select{
        width: 100%;
    }

    .pagination_content .pagination .pag_content .page-numbers{
        font-size: 4.48235vw;
        line-height: 4.76471vw;
        padding: 0;
    }

    .pagination_content .pagination .pag_content a.pag_level-mid,
    .pagination_content .pagination .pag_content span.page-numbers.dots{
        padding: 0 3.52941vw;
    }

    .select-selected{
        width: 100%;
        height: 7.58824vw;
        line-height: calc(min(30px, 2.19792vw));
        font-size: 3.70588vw;
        padding: 2.58824vw 6.52941vw;
    }
    .filter_wrapper select, .filter_wrapper input {
        padding: 2.58824vw 6.52941vw;
        font-size: 4.70588vw;
    }
    .select-items{
        padding-top: 4.02941vw;
        font-size: 3.70588vw;
    }
    .select-items div{
        padding-left: 6.52941vw;
        font-size: 3.70588vw;
    }
    .filter_wrapper .select_arrow, .pagination_content .pagination_select .select_arrow{
        top: 3.1vw;
        width: 1.75294vw;
        right: 3.76471vw;
    }

    .main_title_wrapper .descr_mob {
        display: block;
    }

    .header .header_body .header_input_search{
        border: 1px solid black;
    }

    .main_title_wrapper .title {
        font-size: 5.88235vw;
        line-height: 5.76471vw;
        margin-top: 2.88235vw;
    }

    .right_column .categories_wrapper .category .category_title h6 {
        font-size: 5.88235vw;
    }
    .right_column .categories_wrapper .category .category_content p {
        font-size: 5.88235vw;
        padding-bottom: 2.82353vw;
        margin: 0 0 1.48235vw 7.05882vw;
    }
    .right_column .categories_wrapper .category .category_title {
        margin-bottom: 2.29412vw;
    }
    .right_column .categories_wrapper {
        padding: 0 0 2.35294vw 6.70588vw;
        margin-bottom: 80px;
        position: relative;
        height: auto;
        max-height: initial;
        width: 100%;
        overflow: hidden;
        display: block;
        background-color: rgba(255, 255, 255, 0.6);
        box-shadow: none;
    }
    #single_tale .right_column .categories_wrapper{
        margin-bottom: 30px;
    }
    #single_tale .categories_wrapper_mobile{
        margin-top: 30px;
        width: auto;
        margin-left: 20px;
        margin-right: 20px;
    }

    .filter_wrapper .authors, .filter_wrapper .duration, .filter_wrapper .search {
        margin-bottom: 6px;
        width: 100%;
    }

    .main_title_wrapper .title_wrapper h1 {
        text-align: center;
    }

    .main_title_wrapper {
        text-align: center;
    }

    .content_wrapper .night_wrapper_mobile {
        display: -ms-flexbox;
        display: flex;
    }

    .pagination_content {
        display: block;
        margin-top: 20px;
    }

    .right_column .night_wrapper{
        display: none;
    }

    .right_column .categories_wrapper .category .category_title h6 {
        border-bottom: 1px solid #c9c4c4;
    }

    .main_title_wrapper .descr_wrapper p {
        font-weight: 400;
        font-size: 4.50588vw;
        line-height: 5.41176vw;
        padding-bottom: 2.41176vw;
    }

    .filter_wrapper select, .filter_wrapper input{
        height: 7.58824vw;
        line-height: calc(min(30px, 2.19792vw));
        font-size: 3.70588vw;
    }

    .filter_wrapper .searchImg{
        display: none;
    }

    .categories_button_mobile{
        display: none;
    }

    .table_wrapper .table_title_wrapper .author{
        display: none;
    }
    .table_wrapper table tbody .table_content_wrapper .content_author{
        display: none;
    }
    #poem .table_wrapper table tbody .table_content_wrapper .content_author{
        display: block;
    }
    #poem .table_wrapper .table_title_wrapper .title img{
        right: 5px;
    }
    .table_wrapper table tbody .table_content_wrapper .content_name .mobile_author{
        display: block;
        font-size: 2.88824vw;
    }

    .table_wrapper table tbody .table_content_wrapper .content_name a{
        font-size: 3.08824vw;
        color: #D75677
    }
    .table_wrapper table tbody .table_content_wrapper{
        padding: 1.69412vw 1.29412vw;
    }
    .table_wrapper table tbody .table_content_wrapper .content_time,
    .table_wrapper table tbody .table_content_wrapper .content_rait{
        font-size: 3.19412vw;
    }

    .filter_wrapper .search input{
        color: #AFAFAF;
    }

    .descr_wrapper_tale_title{
        display: none;
    }

    #single_tale .main_title_wrapper{
        text-align: left;
    }
    .descr_wrapper_tale_annotation{
        padding: 17px 26px;
    }
    .descr_wrapper_tale_header{
        padding: 0 15px;
    }

    .mobile_tales .tales_left_sideBar_cat h6, .mobile_tales .tales_left_sideBar_cat p{
        font-size: 5.88235vw;
        padding-bottom: 1.82353vw;
    }
    #descr_wrapper_tale_more, #descr_wrapper_tale_less{
        width: 30px;
        height: 35px;
    }
    .player_main_wrapper .player_wrapper .player .player_control_wrapper .volume_control{
        display: none;
    }
    .player_main_wrapper .player_wrapper .player .player_control_wrapper .remote_control .replay{
        position: absolute;
        right: 0;
        top: 2px;
        margin-right: 0;
    }
    .player_wrapper .jp-controls{
        display: block;
    }
    .player_main_wrapper .player_wrapper .volume_control{
        display: none;
    }
    .jp-free-media{
        display: none;
    }
    .timeline{
        right: calc(var(--bs-gutter-x));
    }
    .player_main_wrapper .player_wrapper .remote_control img{
        width: 32px;
        height: 32px;
    }
    .player_main_wrapper .player_wrapper .remote_control img.repeat-on, .player_main_wrapper .player_wrapper .remote_control img.repeat-off{
        float: right;
        margin-right: 0;
    }
    .player_main_wrapper .player_wrapper .remote_control img.repeat-on{
        width: 19px;
        height: 24px;
        margin-top: 3px;
    }
    .player_main_wrapper .player_wrapper .remote_control img.repeat-off{
        width: 23px;
        height: 28px;
        margin-top: 1px;
    }
    .player_main_wrapper .player_wrapper .play_btn{
        width: 76px;
    }

    .comments_wrapper .quotes_wrapper button{
        position: absolute;
        right: -16px;
        bottom: -29px;
        border-radius: 0px 0px 14px 14px;
        border-top: none;
    }
    .comments_wrapper .quotes_wrapper button img{
        display: block;
    }
    .comments_wrapper .quotes_wrapper{
        margin-bottom: 2rem;
        border-bottom-right-radius: 0;
    }

    .comments_group_block{
        display: block;
    }
    .comment_button{
        margin-top: 10px;
    }

    .jp-next{
        margin-left: 25px;
    }
    .player_main_wrapper .jp-controls .remote_control>div.repeat-on, .player_main_wrapper .jp-controls .remote_control>div.repeat-off{
        margin-left: 35px;
    }
    .comments_wrapper .comments_group input{
        width: 330px;
    }

    .single_poem .right_column.right_column{
        width: 100%;
    }
    .single_poem #descr_wrapper_tale_maximize{
        display: block;
    }
    .single_poem .descr_wrapper_tale_title {
        display: block;
    }
    .single_poem .descr_wrapper_tale_resize{
        position: relative;
        right: initial;
        top: initial;
        transform: none;
        display: flex;
    }
    .single_poem .descr_wrapper_tale_resize img{
        width: 23px;
    }
    .single_poem .descr_wrapper_tale_header{
        justify-content: space-between;
    }

    .poem_author_img{
        margin-right: 20px;
    }
    /*.title_breadcumbs, .single_poem .switch_story_wrapper{
        display: none;
    }*/
    #coloring .title_breadcumbs{
        display: block;
    }
    #single-coloring .title_breadcumbs{
        flex-wrap: wrap;
        display: flex;
    }
    .poem_title {
        font-size: 28px;
        color: #6E15FF;
        text-align: left;
    }
    #single_blog .poem_title{
        color: white;
    }
    .poem_author_img{
        width: 85px;
        height: 85px;
    }
    .poem_author_media img{
        width: 21px;
    }
    .single_poem .container.container{
        margin-top: 20px;
        padding: 0;
    }
    #coloring .container.container > .container {
        margin: 0;
    }
    .wrapper.single_poem>.content_wrapper{
        padding-left: 0;
        padding-right: 0;
    }
    .single_poem .title_wrapper_story{
        padding: 0;
        padding-left: 20px;
    }
    .single_poem .comments_wrapper{
        display: none;
    }
    .single_poem .categories_wrapper_mobile{
        padding: 0 20px;
        margin-top: 30px;
    }
    .single_poem .right_column .categories_wrapper{
        margin-bottom: 30px;
    }
    .single_poem .tales_left_sideBar_cat p{
        padding-bottom: 2.82353vw;
        margin: 0 0 1.48235vw 7.05882vw;
    }
    .single_poem .tales_left_sideBar_cat h6{
        margin-bottom: 2.29412vw;
    }
    .single_poem .descr_wrapper_tale_annotation p{
        font-size: calc(min(20px, 4.80208vw));
    }

    .single_poem .descr_wrapper_tale_body>div{
        text-align: left;
    }

    .poem_title_block{
        width: calc(100% - 105px);
    }
    .poem_author_media_block{
        justify-content: space-between;
    }
    .poem_author_media{
        font-size: 18px;
    }
    .poem_author_media:first-child{
        margin-right: 12px;
    }
    .poem_author_media a{
        padding-left: 4px;
    }

    .quick_choice_block{
        margin-left: 0;
        margin-right: 0;
    }

    .quick_choice_block{
        font-size: calc(min(20px, 3.80208vw));
    }

    .p-85 .descr_wrapper_tale_body_title, .single_poem .p-85 .descr_wrapper_tale_body_title{
        font-size: calc(min(24px, 5.10208vw));
    }
    .p-100 .descr_wrapper_tale_body_title, .single_poem .p-100 .descr_wrapper_tale_body_title{
        font-size: calc(min(28px, 5.10208vw));
    }
    .p-115 .descr_wrapper_tale_body_title, .single_poem .p-115 .descr_wrapper_tale_body_title{
        font-size: calc(min(32px, 6.10208vw));
    }
    .p-130 .descr_wrapper_tale_body_title, .single_poem .p-130 .descr_wrapper_tale_body_title{
        font-size: calc(min(36px, 6.50208vw));
    }
    .p-150 .descr_wrapper_tale_body_title, .single_poem .p-150 .descr_wrapper_tale_body_title{
        font-size: calc(min(40px, 6.90208vw));
    }

    #poem .table_wrapper .table_title_wrapper td{
        padding: 10px 0;
    }
    #poem .table_wrapper table tbody .table_content_wrapper .content_name a{
        color: rgba(113, 32, 243, 1);
    }
    #coloring .main_content-title {
        font-size: 35px;
        line-height: 55px;
    }
    #coloring .main_content-desc {
        font-size: 18px;
        line-height: 41px;
    }

    .puzzle_container{
        padding: 0;
    }
    .puzzle{
        width: 100%;
        text-align: left;
        font-size: 5.88235vw;
    }

    #blog .title_breadcumbs{
        display: block;
        text-align: center;
        font-size: calc(min(40px, 4.80208vw))
    }
    #blog .poem_title{
        text-align: center;
        font-size: calc(min(40px, 9.30208vw));
        color: white;
    }
    #blog .container.container{
        padding: 0 60px;
    }
    .blog_block{
        width: 100%;
    }
    .blog_title{
        font-size: 3.88235vw;
    }

    .single_blog_block{
        text-align: left;
    }
    .single_blog_block p, .single_blog_block ul li, .single_blog_block ol li, .single_blog_block h3{
        font-size: 3.852vw;
    }
    .single_blog_block h2{
        font-size: 4.652vw;
    }

    #diafilm .poem_title{
        color: white;
    }
    #diafilm .main_title_wrapper{
        text-align: left;
    }

    .blog_block{
        margin-top: 8px;
    }
    .blog_container{
        margin-top: 4px;
    }

    .main_categories_block{
        grid-template-columns: 100%;
    }
    .main_title{
        font-size: 20px;
        line-height: 23px;
    }

    .jp-playlist-item{
        padding: 15px 0;
    }
    .jp-playlist a{
        width: calc(100% - 70px);
    }
    .podelki_text_block .blog_social{
        display: flex;
    }
    .podelki_text_block{
        min-height: 110px;
    }
}
@media (max-width: 576px) {
  #single-coloring .main_content-title {
    line-height: 44px;
        font-size: 26px;
}
#single-coloring .main_content-item {
    margin-bottom: 0px;
}
#single-coloring .poem_title, #coloring .poem_title {
    font-size: 30px;
    margin-top: 20px;
    line-height: 46px;
    color: #FFFFFF;
    text-align: center;
}
#single-coloring .title_breadcumbs, #coloring .title_breadcumbs{
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color: white;
}
#single-coloring .main_content-modal_btns {
    bottom: 16px;
    font-size: 15px;
}
#single-coloring .main_content-modal_title {
    font-size: 26px;
    line-height: 28px;
}
#single-coloring .main_content-desc-left > div {
    font-size: 17px;
}
#single-coloring .main_content-desc-right img {
    width: 20px;
    height: 20px;
}
#single-coloring .main_content-desc-left img {
    width: 20px;
    height: 20px;
}
}

@media (max-width: 500px) {

  #coloring .main_content-title {
    font-size: 30px;
    line-height: 42px;
}
#coloring .main_content-desc {
  font-size: 16px;
  line-height: 23px;
}
#single-coloring .main_content-modal_btns a {
    padding: 3px 12px;
}
#single-coloring .main_content-modal_btns {
    bottom: 10px;
    font-size: 14px;
}
#single-coloring .main_content-title {
    line-height: 30px;
}

    .poem_group_text_block{
        grid-template-columns: 100%;
    }
}
@media (max-width: 450px) {
  #single-coloring .main_content-desc-left > div {
    font-size: 14px;
}
  #coloring .main_content-title {
    font-size: 28px;
    line-height: 35px;
}
#coloring .main_content-desc {
    font-size: 15px;
    line-height: 17px;
}
    .header .header_body .hover_input {
        left: 6.35294vw;
    }

    .left_sideBar {
        display: none;
    }

    .container.container {
        padding: 0;
    }

    .content_wrapper .night_wrapper_mobile .toggle-button{
        width: 57px;
        height: 31px;
    }
    .content_wrapper .night_wrapper_mobile .toggle-button:after{
        width: 25px;
        height: 25px;
    }
    .content_wrapper .night_wrapper_mobile label{
        font-size: 24px;
    }
    .mobile_footer div a{
        font-size: 16px;
    }

    .comments_wrapper .comments_group input{
        width: 100%;
    }
    .comment_button{
        width: 100%;
        height: 50px;
        line-height: 50px;
    }

    .jp-next{
        margin-left: 20px;
    }
    .player_main_wrapper .jp-controls .remote_control>div.repeat-on, .player_main_wrapper .jp-controls .remote_control>div.repeat-off{
        margin-left: 30px;
    }
    .single_poem .descr_wrapper_tale_title{
        font-size: calc(min(28px, 5.10208vw));
    }

    .poem{
        width: 100%;
    }
    .poem_group_text{
        font-size: 5.88235vw;
    }
    .poem_group{
        padding: 13px 25px 35px;
    }
    .poem_group_title{
        font-size: 28px;
    }

    #poem .table_wrapper table tbody .table_content_wrapper .content_author, #poem .table_wrapper table tbody .table_content_wrapper .content_time{
        font-size: 3.09412vw;
    }
    #poem .table_wrapper table tbody .table_content_wrapper .content_name a, #poem .table_wrapper table tbody .table_content_wrapper .content_name{
        font-size: 4.08824vw;
    }

    .custom-select.poems, .custom-select.poems .select-selected{
        width: 100%;
    }
    .custom-select.poems .select-items{
        padding-top: 18px;
    }
    .custom-select.poems .select-items div, .custom-select.poems .select-selected{
        font-size: 16px;
    }

    .single_poem .title_wrapper_story{
        padding-left: 0;
    }
    .poem_author_media_block{
        display: block;
        margin-top: 0;
    }
    .poem_author_media{
        margin-top: 18px;
        margin-right: 0;
    }
    .poem_title{
        font-size: 24px;
    }
}

@media (max-width: 420px) {
    .poem_author_media:first-child{
        width: 100%;
    }
    #single-coloring .main_content-title {
        line-height: 34px;
        font-size: 24px;
    }
    #download_link_mobile{
        left: 0;
        right: initial;
    }
    .jp-audio{
        align-items: flex-start;
    }
    .player_main_wrapper .player_wrapper .play_btn{
        margin-top: 10px;
    }
    .jp-next{
        margin-left: -5px;
    }
    .player_main_wrapper .jp-controls .remote_control>div.repeat-on, .player_main_wrapper .jp-controls .remote_control>div.repeat-off{
        margin-left: 0;
    }
    .player_main_wrapper .jp-controls .remote_control{
        justify-content: space-between;
    }

    #single-coloring .poem_title, #coloring .poem_title{
        font-size: 24px;
        line-height: 1.5;
    }
}

@media (max-width: 410px) {
    .poem_author_media_block{
        display: block;
    }
    .poem_author_media{
        font-size: 22px;
        margin: 10px 0;
    }
    #single-coloring .main_content-item {
        width: 98% !important;
    }
    #single-coloring .container.container > .container{
        width: 100%;
        padding: 0 10px;
    }
}

@media (max-width: 375px) {
  #single-coloring .main_content-desc-right img {
    margin: 0 0px;
}
  #coloring .main_content-title {
    font-size: 23px;
    line-height: 26px;
}
#coloring .main_content-desc {
    font-size: 13px;
    line-height: 15px;
}
#coloring .main_content-item {
    margin: 0;
}
    .header .header_body .header_logo .mini {
        -webkit-transform: translateX(-10%);
        transform: translateX(-10%);
    }

    .switch_story_wrapper {
        width: 100%;
        font-size: 14px;
    }
    .switch_story_wrapper div {
        padding: 0;
    }
    .mobile_footer{
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .mobile_footer div a{
        font-size: 14px;
    }
    .mobile_footer div{
        width: fit-content;
    }
    .mobile_footer div:first-child{
        margin-bottom: 20px;
    }
}

@media (max-width: 320px) {
    .comments_wrapper .quotes_wrapper button {
        font-size: 16px;
    }
    .pagination_content .pagination {
        width: 250px;
    }
    .player_main_wrapper .player_wrapper .play_btn {
        width: 35%;
        height: 35%;
    }
}


@media (max-width: 1100px) and (max-width: 320px) {
    .filter_wrapper .authors,
    .filter_wrapper .duration,
    .filter_wrapper .search {
        padding: 0;
    }
}

